/* Page Body Layout */
body {
		height						:100%; /* this ensures the container always holds the internal elements! */
		background 					:#FFFFFF;
		margin-top					:0px;
		margin-bottom				:0px;
		margin-left					:0px;
		margin-right				:0px;
		padding						:0;
}

#wrapper { 							/* this box is main page wrapper */
		width						:990px;
		height						:100%; /* this ensures the container always holds the internal elements! */
		background 					:#FFFFFF;
		margin-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
/* End Page Body Layout */

/* This is used to create an empty DIV to clear floats it is used like this ----> <div class="clear"></div>  */
.clear{								
		clear						:both;
		height						:1px; 
}
/* This is used to force vertical scrollbar in Gecko browsers for short pages it is used like this ----> <div id="scroll">&nbsp;</div> */
#scroll 		{ 
		position					:absolute; 
		top							:0px; 
		bottom						:-1px; 
		visibility					:hidden 
}
/* This is used to force a new paragraph to start below floated text 
it is used like this ----> <p class="paragraph-clear"> </p> */
.paragraph-clear{
		clear						:both;
		padding-top					:10px;	/* This value can be changed to reflect your design */
}

img { 	border						:0;
}
